{
  "main": {
    "id": "44f4832e5484373f",
    "type": "split",
    "children": [
      {
        "id": "a3d60570719d1edf",
        "type": "leaf",
        "state": {
          "type": "markdown",
          "state": {
            "file": "02 Action/02 Projects/EDRS - External Pentest.md",
            "mode": "source",
            "source": false
          }
        }
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "e33380e53a3182d1",
    "type": "split",
    "children": [
      {
        "id": "61cef96a664d8557",
        "type": "tabs",
        "dimension": 55.49853372434017,
        "children": [
          {
            "id": "d6300da5d0e1f0c2",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {}
            }
          },
          {
            "id": "080d9784a2a14720",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "tag:#eagleburgmann",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              }
            }
          },
          {
            "id": "b8cfe544020051c0",
            "type": "leaf",
            "state": {
              "type": "starred",
              "state": {}
            }
          }
        ]
      },
      {
        "id": "8f2ff99843a19150",
        "type": "tabs",
        "dimension": 44.50146627565982,
        "children": [
          {
            "id": "856979b6214bb80f",
            "type": "leaf",
            "pinned": true,
            "state": {
              "type": "markdown",
              "state": {
                "file": "Home.md",
                "mode": "source",
                "source": false
              },
              "pinned": true
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 333
  },
  "right": {
    "id": "fe67485288c71cbe",
    "type": "split",
    "children": [
      {
        "id": "d6c645e36fe025a2",
        "type": "tabs",
        "children": [
          {
            "id": "dcaa2e4e44144a89",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "02 Action/01 Tasks/01 Tasks.md",
                "mode": "preview",
                "source": false
              }
            }
          },
          {
            "id": "551dd6ceb59c778b",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "file": "02 Action/02 Projects/EDRS - External Pentest.md",
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              }
            }
          },
          {
            "id": "e689f41ebdb8a900",
            "type": "leaf",
            "state": {
              "type": "calendar",
              "state": {}
            }
          }
        ],
        "currentTab": 1
      }
    ],
    "direction": "horizontal",
    "width": 545.5,
    "collapsed": true
  },
  "active": "a3d60570719d1edf",
  "lastOpenFiles": [
    "02 Action/02 Projects/irMeet.md",
    "02 Action/02 Projects/02 Projects.md",
    "02 Action/06 Wiki/Windows AD/Via Windows Defender.md",
    "02 Action/03 Airbus/Offene Pentests.md",
    "02 Action/06 Wiki/Windows AD/DLL Hijacking.md",
    "02 Action/02 Projects/Archive/NBG - Cloud Pentest (BRZ).md",
    "02 Action/02 Projects/Archive/CyberSEAS - Estonian Pilot.md",
    "02 Action/06 Wiki/06 Wiki.md",
    "02 Action/04 Private/04 Private.md",
    "04 Templates/Project Template.md"
  ]
}